compile error in current cvs

Michael Jung mjung at
Thu Aug 4 13:46:32 CDT 2005

On Thursday 04 August 2005 18:35, Stefan Leichter wrote:
> current cvs does not compile for me. Im on SuSE 9.0

This seems to be a missing configure check for the libxml2 development 
headers. For a quick fix on Debian sarge you can install the libxml2-dev 

Michael Jung
mjung at

More information about the wine-devel mailing list